---
title: Get a personal webhook subscription
description: Get a personal webhook subscription
---
# Get a personal webhook subscription

`GET https://api.releases.sh/v1/me/webhooks/{id}`

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string | yes |  |

**Responses**

- `200` The subscription and its delivery health
- `401` Sign-in required
- `404` Webhook subscription not found, or not owned by the caller

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
